declare class EddsaHolder {
    private eddsa;
    init(): Promise<void>;
    getEddsa(): any;
}
export declare const eddsaHolder: EddsaHolder;
export declare const eddsaInstance: () => any;
export {};
